| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cat_delta_signature.hpp File Reference
Private

class used to manage binary delta signature in catalogue and archive More...

`#include "../my_config.h"`
`#include "memory_file.hpp"`
`#include "crc.hpp"`
`#include "proto_compressor.hpp"`
`#include "archive_version.hpp"`
`#include <memory>`

Go to the source code of this file.

## Classes
class | libdar::cat_delta_signature
| the cat_delta_signature file class More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to manage binary delta signature in catalogue and archive

Definition in file cat_delta_signature.hpp.